/*page*/
  html, body {width:100%;height:100%;}
  body {padding:0;margin:0;background:#9bd9f7  url(../images/bgr/body.png) repeat-y center 0;}

/*design*/
  a img{border:0;}

/*navigation*/
  a {font:1em/1em Arial, sans; color:#316816;text-decoration:underline;}
  a:hover {text-decoration:none;}
  :focus, a:active { outline: none; }
  form :focus, form a:active { outline:1px dotted;}

/*TAGS*/
  h1 {margin:0 0 25px;padding:0 0 15px;font: 1.83em/1em "Palatino Linotype", "Times New Roman";color:#394d5c;text-align:center;}
    #main_page h1 {background:url(../images/bgr/h2.png) no-repeat center bottom;}
    #main_title h1 {float:left;width:455px;margin-bottom:0;padding-bottom:5px;}
  h2 {margin:0 0 17px;font:bold 1em/1em Arial, sans;color:#394d5c;}
    #left_col h2 {margin-bottom:28px;padding-bottom:15px;font:1.83em/1em "Palatino Linotype", "Times New Roman";background: url(../images/bgr/h2_min.png) no-repeat center bottom;text-align:center;}
    #lightbox h2 {margin-bottom:5px;font-size:1.2em;}
  h3 {margin:0 0 10px;font: bold 1em/1em Arial, sans;color:#394d5c;}
    #left_col h3, #right_col h3{margin-bottom:15px;padding:0 0 15px;background: url(../images/bgr/h2_min.png) no-repeat center bottom;font-size:1.5em;font-family:"Palatino Linotype", "Times New Roman";font-weight:normal;}
    #calendar h3{margin-bottom:15px;padding:0 0 15px;background: url(../images/bgr/h2_min.png) no-repeat center bottom;font-size:1.5em;font-family:"Palatino Linotype", "Times New Roman";font-weight:normal;}
    .block h3 {text-align:center;}
    #photogallery h3 {padding:0 0 10px 56px;text-align:left;}
    #informer_weather h3 {padding:0 0 10px 70px;background: url(../images/bgr/h2_line.png) no-repeat center bottom;text-align:left;}
    #menu .description h3 {margin-bottom:10px;padding-bottom:12px;background: url(../images/bgr/h2_line.png) no-repeat center bottom;font-size:1.5em;font-family:"Palatino Linotype", "Times New Roman";font-weight:normal;}
    #menu .question_link h3 {margin-bottom:20px;}
  h4 {margin:0;padding:0;font: 1.3em/1.5em "Trebuchet MS";color:#394d5c;}
  blockquote, q {margin:1em 0;padding:0;quotes: none;}
    blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
  dl, dt, dd, form {margin:0;padding: 0;}
  hr {clear:both;height:1px;margin:1em 0;padding:0;background-color:#e54803;border:0 none;color:#e54803;}
  input {margin:0;vertical-align:middle;}
  p {margin:0 0 15px;padding:0;}
    #copyright p {margin-bottom:0;}
  pre, code {display:block;margin:1em 0;padding:5px;overflow:auto;background-color:#fffaeb;border:1px dashed #e54803;}
  select {vertical-align:middle;}
  table {border-spacing:0;border-collapse: collapse;}
  table td {padding:0;text-align:left;vertical-align:top;}
    .table {margin:0 0 20px;}
  ol {margin: 0;padding:4px 2em 25px;}
      ol li {margin:0 0 2px 0;}
  ul {margin: 0;padding:0 2em 15px;list-style:none;}
      ul li {margin:0 0 2px 0; padding:0 0 0 10px;background: url(../images/marker/arrow_marker.png) no-repeat left 7px;}

/*FONT*/
  html {font-size:100%;}
  body {font:62.5%/1.5em Arial, sans;color:#394d5c;}
  blockquote, q {font-style:italic;}
  table, td, th, ul, textarea, input, select {font: 1em/1.5em Arial, sans;color:#394d5c;}
  .table th {font-weight:bold;}
  pre, code {font-family:"Lucida Console",monospace;}
  .breadcrumbs li {font-size:0.92em;color:#fff;}
    .breadcrumbs li a {color:#fff;text-decoration:none;}
    .breadcrumbs li a:hover {text-decoration:underline;}
    .breadcrumbs span {color:#394d5c;}
  #bottom_menu {color:#ffe486;font-weight:bold;}
    #bottom_menu a {color:#fff;font-weight:bold;text-decoration:none;}
      #bottom_menu a:hover {color:#ffe486;}
  #category_menu dt {font-weight:bold;color:#479b1e;line-height:1.2em;}
  #category_menu dd {color:#316816;}
    #category_menu li {color:#479b1e;line-height:1.2em;}
    #category_menu a {font-weight:bold;color:#316816;}
    #category_menu a:hover {color:#479b1e;}
    #category_menu dt a {text-decoration:none;}
    #category_menu dd a{font-weight:normal;text-decoration:none;}
    #category_menu dd a:hover {color:#316816;text-decoration:underline;}
    #category_menu li span {text-decoration:underline;}
  .captcha dt {line-height:1.1em;}
  .captcha a {text-decoration:none;}
  .captcha a:hover {text-decoration:underline;}
  #date_document {color:#316816;font-weight:bold;}
  .good {color:#3973a8;}
  #external_links a {text-decoration:none;}
  #external_links a:hover {text-decoration:underline;}
  .error {color:#e77c02;font-weight:bold;}
  #footer {color:#fff;}
  #footer .main_menu {line-height:35px;}
    #copyright {font-size:11px;color:#394d5c;}
  .form_buttons input[type="submit"] {color:#fff;font-weight:bold;text-transform:uppercase;cursor:pointer;}
  .form_buttons input {color:#fff;font-weight:bold;text-transform:uppercase;cursor:pointer;}
  #footer .main_menu li {font-size:12px;}
  #lightbox {line-height: 0;}
  .main_menu li {color:#ffe486;font-weight:bold;}
    .main_menu a {color:#fff;font-weight:bold;text-decoration:none;}
    .main_menu a:hover {color:#ffe486;}
    .main_menu .active a{color:#ffe486;}
  #menu li {line-height:1.2em;}
     #menu li a {font-size:0.93em;text-decoration:none;}
     #main_page #menu li a {font-size:1em;}
     #menu li a:hover {text-decoration:underline;}
     #menu .description a {font-size:1em;line-height:1.5em;}
     #menu .no_link {font-size:0.93em;}
     #menu .contacts .tel {font-size:1.5em;font-family:"Palatino Linotype", "Times New Roman";}
     #main_page #menu .question_link a {line-height:45px;}
  .more {color:#316816;text-decoration:none;}
    #main_col .more {font-weight:bold;}
    .more:hover {text-decoration:underline;}
  #news_list .title {color:#316816;font-weight:bold;text-decoration:none;}
    #news_list .title:hover {text-decoration:underline;}
  .pager li {font-weight:bold;}
  #questions_list .question {font-size:0.93em;}
  #questions_list .answer {font-size:0.93em;}
  #questions_list .show_comment_link, #questions_list .hide_comment_link {font-size:0.93em;text-decoration:none;}
  #questions_list .show_comment_link:hover, #questions_list .hide_comment_link:hover {text-decoration:underline;}
  #wrapper {font-size:1.2em;line-height:1.5em;}
  .weather span {color:#577185;}
  .weather .temp {font-size:2.3em;line-height:1em;}
  .weather dl {line-height:1.1em;color:#577185;}


/*Misc*/
  .clearing {clear: both;height:0;font-size:0;overflow:hidden;}
  .clearFix:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
  .breadcrumbs {position:absolute;top:5px;left:0;padding:0 0 7px;}
    .breadcrumbs li{display:inline;padding:0 12px 0 0;background-image:none;}
      .breadcrumbs li a {padding:0 12px 0 0;}
  .empty_list {clear:both;margin:1em 0;padding:13px 10px;background-color:#fffaeb;border:1px solid #e54803;}
  #main_col .more {float:right;}
  .pager {width:240px;margin:0 auto 25px;padding:0;}
  .pager:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
    .pager li{float:left;padding-left:8px;background-image:none;}
      .pager .first {display:block;width:11px;height:16px;margin:1px 0 0;background: url(../images/bgr.png) no-repeat -712px -136px;}
      .pager .previous {display:block;width:6px;height:16px;margin:1px 0 0;background: url(../images/bgr.png) no-repeat -745px -136px;}
      .pager .next {display:block;width:6px;height:16px;margin:1px 0 0;background: url(../images/bgr.png) no-repeat -804px -136px;}
      .pager .last {display:block;width:11px;height:16px;margin:2px 0 0;background: url(../images/bgr.png) no-repeat -840px -136px;}
  #view_mes_link {display:block;clear:left;width:130px;margin:0 0 17px 197px;}

  /*AJAX LOADER*/
    .ajax_loader {position:fixed;top:10px;left:50%; z-index:999;width:170px;margin:0 0 0 -90px;padding:13px 5px;background:#fefcd9;border:1px solid #dbdac0;text-align:center;}
      .ajax_loader strong {padding:5px 0 5px 38px;background: url(../images/img/spinner.gif) no-repeat 0 center;}

  /*FLASHBOX*/
    .flashbox {position:fixed;top:50%;left:50%;z-index:4000;width:500px;margin:-100px 0 0 -265px;}
      .flashbox ul{margin:0;padding:0;list-style-type:none;}
        .flashbox li {margin:0;padding:7px 50px 8px 20px;border-bottom:1px solid #dbdac0;position:relative;}
        .flashbox li:last-child {border:0 none;}
          .flashbox .close {position:absolute;right:10px;top:3px;cursor: pointer;margin:0;padding:0 13px 0 0;background: url(../images/bgr/close_button.png) no-repeat right 6px;}

  /*TABLE*/
    table {width:575px;margin:1em 0 2em;padding:0;border-color:#394D5C;}
      table th {padding:2px 1px;border-color:#394D5C;text-align:center;}
      table td {padding:2px 1px;border-color:#394D5C;text-align:center;}

    .table {width:500px;border:1px solid #E5F7FE;}
      .table th {padding:2px 1px;background-color:#fff;border:1px solid #e5f7fe;border-width:0 1px 0 0;}
      .table td {padding:2px 1px;border:1px solid #e5f7fe;border-width:0 1px 0 0;}
        .table .odd .first-child-top {background:#fff url(../images/bgr/corner_left_top.png) no-repeat 0 0;}
        .table .odd .last-child-top {background:#fff url(../images/bgr/corner_right_top.png) no-repeat right 0;}
        .table .odd .first-child-bot {background:#fff url(../images/bgr/corner_left_bot.png) no-repeat 0 bottom;}
        .table .odd .last-child-bot {background:#fff url(../images/bgr/corner_right_bot.png) no-repeat right bottom;}
        .table .odd td {background-color:#fff;}

/*layout*/
  #logo_mcx-penza {float:left;margin:17px 0 0 -11px;}
  #header {position:relative;width:962px;height:174px;margin:0 auto;padding:5px 0 0;}
    .main_menu {width:960px;padding:0;text-align:right;}
    #header .main_menu {position:relative;top:-20px;right:-13px;z-index:10;clear:both;}
      .main_menu li {display:inline;margin:0 5px 0 0;padding:3px 8px 3px 0;background: url(../images/menu/main_menu.png) no-repeat right center;}
        .main_menu li:last-child, .main_menu .last-child {background:transparent;}

  /*=CONTENT*/
    #wrapper {position:relative;min-width:1003px;min-height:100%;height:100%;background: url(../images/bgr/wrapper.jpg) no-repeat center bottom;overflow-x:hidden;}
    @media all and (width) { #wrapper {overflow:hidden;}  }
      html>body #wrapper {height:auto;}
      #inner_wrapper {min-height:395px;height:395px;background:url(../images/bgr/inner_wrapper.png) no-repeat center 0;}
      #inner_wrapper:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
        html > body #inner_wrapper {height:auto;}
      #body {width:962px;margin:0 auto;padding:0 0 113px;}
        #body:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
        #container {width: 100%;float: left;}
          #main_col {float: right;width:100%}
            #main_col_content {position:relative;min-height:660px;margin:0 -30px 0 246px;padding:20px 30px 50px 25px;background: #e5f7fe url(../images/bgr/left_corner.png) no-repeat 0 bottom;}
            #main_page #main_col_content {margin-right:243px;background-image:none;padding-right:30px;background: #e5f7fe url(../images/bgr/main_col.png) no-repeat 0 bottom;}
            #main_col_content:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
              #main_col_content .main_col_border {position:absolute;top:0;right:0;width:100px;height:9px;background: #e5f7fe url(../images/bgr/corner.png) no-repeat right 0;font-size:0;}
              #content_block {position:relative;padding:0 80px 0 0;}
              #content_block:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
              .faq_page #content_block {padding-right:0;}

          #documents_list {padding:0 0 20px;list-style:none;}
            #documents_list li {margin:0 0 15px;padding-left:0;background-image:none;}
              #documents_list span {display:block}
              #documents_list dt {float:left;margin:0 10px 0 0;}

          #date_document {display:block;}

          #list_mes_guestbook {clear:both;padding:0 0 10px;}
              #list_mes_guestbook li {padding:0 0 15px;background-image: none;}
              #list_mes_guestbook li:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
                #list_mes_guestbook .date {float:left;margin:0 5px 0 0;}
                #list_mes_guestbook .question {margin:0 0 4px 0;}
                #list_mes_guestbook .link {float:right;margin:0 0 2px;}

          #lightbox{position: absolute;left: 0;width: 100%;z-index: 150;text-align: center;}
            #lightbox_container {margin:0 auto;background: #fff url(../images/bgr/popup_bg.png) repeat-x left top;border:1px solid #67a9e6;}
              #outerImageContainer{position: relative;width: 250px;height: 250px;margin: 0 auto; }
              #imageContainer{padding: 11px;}
              #loading{position: absolute;top: 40%;left: 0%;height: 25%;width: 100%;background: url(../images/img/spinner.gif) no-repeat center 0;text-align: center;}
              #hoverNav{position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 10;}
              #imageContainer>#hoverNav{ left: 0;}
                #prevLink, #nextLink{width: 49%;height: 100%;background: transparent url(../images/1x1.gif) no-repeat; display: block; }
                #prevLink {position:absolute;top:0;left: 22px;}
                #nextLink {position:absolute;top:0;right: 22px;}
                #prevLink:hover, #prevLink:visited:hover { background: url(../images/button/prev_button.png) no-repeat left 50%; }
                #nextLink:hover, #nextLink:visited:hover { background: url(../images/button/next_button.png) no-repeat right 50%; }
              #imageDataContainer{position:relative;margin: 0 auto;}
              #imageDataContainer:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
                  #imageData{padding:12px 25px 0 10px;}
                  #imageData #numberDisplay{ display:none; clear: left;}
                  #imageData #bottomNavClose{position:absolute;top:6px;right:11px;width:18px;height:18px;background:transparent url(../images/bgr.png) no-repeat -878px -136px;}
                  #imageData #helpDisplay {clear: left; float: left; display: block; }
           #overlay{position: fixed;top: 0;left: 0;z-index: 100;display: none;width: 100%;height: 100%;background-color:#5e7a93;-moz-opacity: 0.6;opacity: 0.6;}

     #main_title {margin:0 0 20px;background: url(../images/bgr/line.png) no-repeat center bottom;}
     #main_title:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}

          #news_list {margin:0 0 20px;padding:0;list-style-type:none;line-height:1.2em;}
            #news_list li {margin:0 0 15px;padding-left:0;background-image:none;}
              #news_list li:last-child {margin:0;}
              #news_list .description {overflow:hidden;}
                #news_list .date {display:block;}
                #news_list .picture {float:left;margin:0 10px 0 0;}

          #news_detail img {float:left;margin:0 15px 5px 0;}

          #number_document {display:block;}

          #photo_list {margin:0 0 20px;}
          #photo_list:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
            #photo_list .photo {float:left;width:154px;margin:0 35px 40px 0;}
              #photo_list img {padding:2px;background:#fff;border:1px solid #85caff;}
              #photo_list span {display:block;text-align:center;}

          #vacancies_list {padding:0;list-style:none;}
            #vacancies_list li {margin:0 0 13px;padding-left:0;background-image:none;}
              #vacancies_list .date {float:left;margin:0 12px 0 0;}
              #vacancies_list .description {overflow:hidden;}

         #questions_block {float:left;width:590px;}
            #questions_list {padding:0 0 10px 10px;}
                #questions_list li {margin-bottom:0;padding:0 0 0 45px;background: url(../images/bgr/questions.png) no-repeat 0 4px;}
                #questions_list li:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
                  #questions_list .date {float:left;margin:0 5px 0 0;}
                  #questions_list .question {margin:0 0 4px 0;}
                  #questions_list .name {float:right;margin:0 0 2px;}
                  #questions_list .comment {position:static;clear:both;margin:0 -30px 18px -95px;padding:0 25px 4px 96px;background:#fff;}
                  #questions_list .answer {margin:0 0 3px 0;}

  /*SIDEBAR*/
    #left_col {width: 211px;float: left;margin:0 -211px 0 0;padding:20px 0 255px;}
    #right_col {width: 213px;float: right;margin:0 0 0 -213px;padding:20px 0 0;}

    .block {width:211px;background: #effafe url(../images/sprite.png) no-repeat -456px 0;}
        .inner_block {padding:8px 10px 10px;background: url(../images/sprite.png) no-repeat -230px bottom;}

    #category_menu {margin:0 0 30px;}
      #category_menu dt {padding:0 0 7px 21px;background: url(../images/menu/category_menu.png) no-repeat 0 0.3em;}
      #category_menu dt:hover, #category_menu dt .elemHover,#category_menu .active {background: url(../images/menu/marker.png) no-repeat 0 0.3em;}
      #category_menu ul {margin:3px 0 15px 39px;padding:0;list-style-type:none;}
        #category_menu ul ul {margin-bottom:0;}
          #category_menu li {padding-left:0;padding-bottom:3px;background-image:none;}

    #external_links {margin:0 0 130px;padding:0;list-style-type:none;}
       #external_links li {margin:0 0 7px;padding-left:0;background-image:none;}

      #informer_weather {position:relative;z-index:60;background: url(../images/sprite.png) no-repeat 0 0;}
        #informer_block {padding:17px 10px 17px;background: url(../images/sprite.png) no-repeat -229px bottom;}
        #informer_block:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
           .weather {margin:0 5px 5px 7px;}
           .weather:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
            .weather img {float:left;}
            .weather span {float:left;line-height:1.2em;}
            .weather .temp {float:left;margin:0 4px 0 7px;}
            .weather dt {margin:0 2px 0 0;float:left;}
            .weather dd {text-align:left;}
            .weather .pic{margin:7px 13px 0 0;}

      #menu {position:absolute;top:0;right:0;z-index:10;width:55px;padding:0 0 0 15px;list-style:none;}
      #main_page #menu {position:static;width:auto;padding-left:0;padding-bottom:15px;margin-left:-5px;}
      .faq_page #menu {position:static;float:right;}
        #menu li{position:relative;margin:0 0 20px;padding-left:0;background-image:none;}
        #main_page #menu li {position:static;margin-bottom:11px;min-height:45px;padding-top:0;}
        .faq_page #menu li:last-child {margin-bottom:0;}
        .faq_page #menu li.last-child {margin-bottom:0;}
             #menu li .icon {display:block;position:relative;z-index:30;width:50px;height:50px;}
             #main_page #menu li .icon {float:left;margin:0 13px 0 0;}
             #menu .text {overflow:hidden;padding:1px 0;}
             #menu .no_link {text-align:center;}
             #menu .description {display:none;position:absolute;top:19px;left:-184px;width:193px;padding:2px 10px 2px;background:#effafe url(../images/bgr.png) no-repeat -476px -12px;text-align:center;}
             #menu li:hover .description, #menu .link_hover .description {display:block;}
                 #menu .description a {display:inline;padding-top:0;}
               #menu .top_block {position:absolute;left:0;top:-11px;width:213px;height:11px;background: url(../images/bgr.png) no-repeat -476px 0;}
               #menu .bottom_block {position:absolute;left:0;bottom:-14px;width:213px;height:16px;background: url(../images/bgr.png) no-repeat -913px bottom;}
          #menu .schedule_link .icon {background: url(../images/icon/icons.png) no-repeat -224px top;}
          #main_page #menu .schedule_link {width:200px;background-position:-228px center;}
             #menu .schedule_link .description a{width:140px;margin:0 auto;}
          #menu .contacts .icon{background: url(../images/icon/icons.png) no-repeat -436px top;}
             #menu .contacts .vcard {margin:0 10px;}
          #main_page #menu .contacts {background-position:-438px center;}
            #menu .contacts .org {display:none;}
            #menu .contacts .tel {display:block;margin:0 0 7px;}
          #menu .question_link .icon {background: url(../images/icon/icons.png) no-repeat -618px top;}
          #main_page #menu .question_link {background-position:-624px center;}
            #main_page #menu .question_link a {height:45px;}
          #menu .weather_link .icon {background: url(../images/icon/icons.png) no-repeat 0 0;}
            #menu .weather_link .description {padding-top:13px;}
          #menu .fotogallery_link .icon {background: url(../images/icon/icons.png) no-repeat -102px 0;}
            #menu .fotogallery_link .description img {padding:2px;background:#fff;border:1px solid #85caff;}
            #menu .fotogallery_link .description span {display:block;}
            #menu li a {display:block;text-align:center;}
            #main_page #menu li a {padding-top:0;text-align:left;}
            #menu .contacts a{display:inline;}

      #photogallery {width:211px;margin:0 0 35px;background: #effafe url(../images/bgr.png) no-repeat 0 0;}
         #photogallery .inner_block {padding-top:25px;padding-bottom:15px;text-align:center;}
          #photogallery a {display:block;width:161px;margin:0 auto 5px;overflow:hidden;text-align:center;}
            #photogallery a img {padding:2px;background-color:#fff;border:1px solid #85caff;}

  /*=FOOTER*/
    #footer {position:absolute;left:50%;bottom:27px;clear:both;width:962px;height:35px;margin:0 0 0 -481px;}
    #footer .main_menu {float:left;width:760px;height:35px;margin:0;padding:0;list-style-type:none;text-align:left;}
        #footer .main_menu li {display:inline;margin:0 5px 0 0;padding:3px 8px 3px 0;background: url(../images/menu/bottom_menu.png) no-repeat right center;}
        #footer .main_menu li:last-child, #footer .main_menu .last-child {margin:0;padding:0;background:transparent;}
      #calendar {position:absolute;left:0;bottom:96px;z-index:60;}
        #calendar .inner_block {min-height:220px;text-align:center;}
      #copyright {position:absolute;left:0;bottom:43px;z-index:60;width:210px;height:45px;}
      #copyright img {margin:0 0 0 20px;vertical-align:middle;}
      #bit_logo {float:right;width:82px;height:24px;margin:4px 0 0;background: url(../images/sprite.png) no-repeat -700px 0;}
      #bit_logo:hover {background-position:-700px -50px;}
      #ear {position:absolute;bottom:182px;left:-140px;z-index:50;width:344px;height:282px;background: url(../images/bgr/ear.png) no-repeat 0 0;}
      #counters_block {float:right;width:100px;margin:2px 15px 0 0;text-align:right;}

/*form*/
  .field {clear:both;padding:0;margin:0 0 6px;padding:0 0 0 115px;}
    .field:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
    .field dt {position:relative;left:-130px;float:left;width:115px;text-align:right;margin:0 -115px 0 0;}
      .field dt label {margin:0;}
    .field dd {float:left;}
  .form_buttons {margin:0 0 0 200px;}
  .multiline {padding:0;margin:0 0 6px;}
    .multiline dt {left:0;float:none;width:auto;margin:0 0 3px;text-align:left;}
    .multiline dd {float:none;}
  label {margin:0 15px 0 0;}
  select{border:solid 1px #A5ACB2;width:248px;height:1.8em;}
  textarea {width:258px;height:100px;padding:1px 5px;border:solid 1px #85caff;}
  input[type="text"], input[type="password"] {width:258px;height:1.5em;padding:1px 5px;border:solid 1px #85caff;}
  .input_text, .input_password {width:258px;height:1.5em;padding:1px 5px;border:solid 1px #85caff;}
  .message_status {margin:0 0 10px;padding:15px 15px 17px;background:#fff url(../images/bgr/gradient.png) repeat-x 0 0;border:1px solid #67a9e6;}
    .good {width:563px;text-align:center;}
    .message_status ul{padding-bottom:3px;}

  .captcha {float:left;width:200px;clear:none;margin:-14px 0 7px 4px;}
      .captcha img {display:block;margin:0 0 3px;border:1px solid #85caff;}
      .captcha a {display:block;margin:0 0 6px;}
      .captcha input[type="text"], #guestbook_form .captcha input[type="password"] {width:189px;}
      .captcha .input_text, #message_form .captcha .input_password {width:189px;}

   .form {float:left;width:600px;margin:0 0 30px;}
      .form .textarea {float:left;display:inline;margin:0 5px 0 0;}
      .form_buttons input[type="submit"] {width:114px;height:24px;background: #5c8b09 url(../images/bgr.png) no-repeat -708px -94px;padding:1px 5px 3px;border:0;}
      .form_buttons input {width:114px;height:25px;background: #5c8b09 url(../images/bgr.png) no-repeat -708px -94px;padding:3px 5px 2px;border:0;}
      .form_buttons input[type="submit"]:hover{background-position:-708px -171px;}
      .form_buttons .button_hover {background-position:-708px -171px;}

  #search_form {float:right;margin:0 0 -22px;}
  #main_page #search_form {float:none;margin-bottom:1px;}
  #search_form:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
    #search_form input[type="text"] {float:left;width:143px;height:19px;padding:5px 5px 1px 10px;background: #fff url(../images/bgr.png) no-repeat -708px -47px;border-width:0;}
    #search_form .input_text {float:left;width:143px;height:21px;padding:3px 5px 1px 10px;background: #fff url(../images/bgr.png) no-repeat -708px -47px;border-width:0;}
    #main_page #search_form input[type="text"] {background-position:-708px 0;}
    #main_page #search_form .input_text {background-position:-708px 0;}
    #search_form input[type="image"] {position:relative;top:-10px;float:left;}
    #search_form .input_image {position:relative;top:-10px;float:left;}

#waydev {
  float: right;
  text-align: center;
    margin-top: 8px;
 }
#waydev a {
  color: white
 }